<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="fpmul_vio_synth_1" LaunchPart="xc7a100tcsg324-1" LaunchTime="1478450861">
  <File Type="RDS-PROPCONSTRS" Name="fpmul_vio_drc_synth.rpt"/>
  <File Type="PA-TCL" Name="fpmul_vio.tcl"/>
  <File Type="RDS-RDS" Name="fpmul_vio.vds"/>
  <File Type="RDS-UTIL" Name="fpmul_vio_utilization_synth.rpt"/>
  <File Type="RDS-UTIL-PB" Name="fpmul_vio_utilization_synth.pb"/>
  <File Type="RDS-DCP" Name="fpmul_vio.dcp"/>
  <File Type="VDS-TIMINGSUMMARY" Name="fpmul_vio_timing_summary_synth.rpt"/>
  <File Type="VDS-TIMING-PB" Name="fpmul_vio_timing_summary_synth.pb"/>
  <FileSet Name="sources" Type="BlockSrcs" RelSrcDir="$PSRCDIR/fpmul_vio">
    <File Path="$PSRCDIR/sources_1/ip/fpmul_vio/fpmul_vio.xci">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="fpmul_vio"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="BlockSrcs" RelSrcDir="$PSRCDIR/fpmul_vio">
    <File Path="$PSRCDIR/sources_1/ip/fpmul_vio/fpmul_vio.xci">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="fpmul_vio"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2016"/>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
